Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2549/?format=api
{ "ob_id": 2549, "uuid": "100dacbe559b4004a6d024cbea0aa617", "title": "TIROS Operational Vertical Sounder (TOVS)", "abstract": "The TIROS Operational Vertical Sounder (TOVS) system consists of three separate sub-instruments: the High Resolution Infrared Radiation Sounder (HIRS), the Microwave Sounding Unit (MSU) and the Stratospheric Sounding Unit (SSU). This system is onboard the NOAA 6 through NOAA 14 and TIROS-N satellites (part of the Polar Orbiting Environmental Satellite (POES) system).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1777/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1778/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11864/?format=api" ] }